# Astronaves
![Personajes](assets/astronave.gif)

Normalmente una astronave cuesta 100 Gitcoins en el mercado. Los personajes empiezan 
ya con una nave y con una deuda. Quizá paguen 1G al mes para pagar la deuda o 
les permitan el uso de la nave a cambio de un porcentaje de los beneficios.

## Características
Las astronaves tienen 4 características. Tiradas 3d6 en orden:

* `Casco (CAS)`: integridad estructural, resistencia, estabilidad. Salvación 
para chocar, aplastar o resistir daño crítico.
* `Motor (MOT)`: velocidad, movilidad, aceleración, movimiento. Salvación 
para huir, esquivar, maniobras complicadas.
* `Sistemas (SIS)`: sistemas hardware y software, sensores, IA. Salvación 
para escanear, resistir pirateos, ejecutar software.
* `Escudos`: sirven como los pg de la nave. Cuando hagas la tirada para calcular 
este valor apunta los resultados individuales para obtener las peculiaridades de la nave.

Comienza con:

* 4 de **Combustible**. Cada unidad cuesta 1G. El salto interestelar consume 1 
unidad cada semana de viaje. Los vuelos sin salto no consumen Combustible. No 
puede saltar con seguridad mientras está dentro del pozo gravitacional de un 
planeta. Despegar de un planeta hasta salir de su pozo gravitacional cuesta 1 de 
Combustible para una gravedad como la terrestre.
* **Armamento estándar** (d6) y 0 de **Armadura**.
* **Soporte Vital** para SIS+2 personas. Si se daña, aguantará 1 semana por punto de Soporte Vital.

## Peculiaridades
Usa el valor de los dados de calcular los Escudos para saber las Peculiaridades 
de la astronave. Cuanto mayor es el valor de Escudos, peores son las Peculiaridades,
esto equilibra un poco el poder de la Nave.

Valor del primer dado:

6. `Sin Armamento`: la nave comienza sin armas instaladas.
5. `Escudos parpadeantes`: si un ataque contra esta nave inflige daño máximo, ignora los escudos y daña directamente el CAS.
4. `Casco agrietado`: -1 CAS Máximo. Hay una grieta enorme en el casco de la nave.
3. `Casco grueso`: +1 CAS Máximo, -1 MOT Max. 
2. `Blindaje`: +1 Armadura.
1. `Vigas reforzadas`: +2 CAS Máx. Las puertas son difíciles de forzar.


Valor del segundo dado:

6. `Motor de salto defectuoso`: desactivado d6 turnos después de saltar.
5. `Tanques de combustible perdidos`: - 2 al Combustible Máximo.
4. `Latencia en Gravitador`: La nave tarda unos instantes en moverse desde que recibe la órden.
3. `Motores grandes`: +1 MOT Max, -1 SIS Max. Los motores de salto y gravedad están sobredimensionados.
2. `Revestimiento antigravitatorio`: Le cuesta 1 de Combustible menos despegar del pozo de gravitacional de un planeta.
1. `Dispositivo de ocultación`: Si se activa apaga todos los sistemas pero hace que la nave sea indetectable a todos los escáneres, escepto a los más fuertes.

Valor del último dado:

6. `Foco de Adware`: La nave emite constantemente a todo volumen anuncios publicitarios.
5. `Sistemas inusuales`: El coste de las mejoras se incrementa en un 10%.
4. `Errores informáticos`: -1 SIS Max. Siempre tiene alguna avería ligera.
3. `Sistemas redundantes`: +1 SIS Max, -1 CAS Max. Subsistemas duplicados.
2. `Astronave inteligente`: Posee una IA. Tiene 9+d6 de MEN y puede hacer una tarea por asalto como un personaje.
1. `Error de pago`: La deuda o coste de la nave se reduce en 25G. Si robas o rescatas una nave esta peculiaridad no tiene sentido.

Eliminar una Peculiaridad negativa cuesta 10G y una semana de trabajo. Si la 
peculiaridad tiene parte negativa y positiva solo se elimina la negativa.

## Combate y Daño
Para poder combatir es necesario un artillero, es decir, algún PJ que tenga un
trasfondo militar o pueda relacionar su trasfondo de alguna manera. El combate se resuelve como entre 
Personajes, con la salvedad de que el Daño se resta primero de los Escudos y 
cuando estos están agotados se resta del CAS. Cuando recibe daño en el CAS tiene 
que superar una Salvación de CAS, si no la pasa recibirá Daño Crítico y uno de 
los subsistemas fallará.

Tirad 1d12 para saber qué subsistema será el que falle:

1. `Motor de Salto`: La nave no puede viajar por el hiperespacio y, por tanto, entre las estrellas.
2. `Motor de Gravitación`: La nave pierde la gravedad y la capacidad de moverse a más de paso de caracol.
3. `Fijación de objetivo`: Todos los ataques con armas están Debilitados (d4) y requieren apuntar manualmente.
4. `Tanques de combustible`: La nave pierde la mitad de su Combustible Máximo, y cualquier Combustible que supere el nuevo máximo.
5. `Sensores`: Aparte de lo que puedes ver por las ventanas, vuelas a ciegas.
6. `Soporte vital`: A la nave le queda una semana de suministros por cada punto de SIS, más dos.
7. `Escudos`: Los escudos de la nave están reducidos a 0 y ya no se recargan.
8. `Puente`: Todo el mundo en el puente debe pasar una Salvación de  FUE o sufrir Daño Crítico.
9. `Carga`: Todo lo que hay en la bahía de carga es despedido al espacio.
10. `Camarotes` Los que estén en los camarotes deben pasar una Salvación de FUE o sufrir Daño Crítico.
11. `Ordenador`: Todo en la nave debe hacerse manualmente. El sistema de megafonía está desconectado.
12. `Reactor`: Todo, excepto el soporte vital, está desactivado.

Cuando llega a 0 CAS la nave explotará, matando a todos sus ocupantes, en 1d6 turnos.

Reparar cada punto de CAS cuesta 1G así como reparar cada subsistema.

## Mejorar la Astronave

Hay dos tipos de mejoras: mejora de características o mejora de subsistemas.

La mejora de características consiste en aumentar una Característica en un punto 
hasta un máximo de 18. El primer aumento de una característica vale 10G, el segundo 
20G y así hasta 100G, a partir de ahí no aumenta más.

La mejora de subsistemas consiste en agregar subsistemas nuevos. Una nave puede 
tener tantos subsistemas como puntuación de SIS. Cada subsistema suele valer 10G, 
no siempre es así y tampoco todas las bases estelares pueden instalar todos los subsistemas. 
Los subsistemas más comunes son los siguientes (los que tienen asteriscos pueden 
comprarse más de una vez hasta el límite indicado):

* **Armas avanzadas* **: Aumenta el dado de daño de la nave un paso. D6 > D8 > D10 > D12 (máximo).
* **Armadura* **: Aumenta la armadura de la nave en 1. 0 > 1 > 2 (máximo).
* **Tanques de combustible* **: Aumenta el Combustible máximo de la nave en 2. 4 > 6 > 8 (máximo).
* **Hidroponía**: Un jardín del tamaño de una habitación grande. Duplica la capacidad de soporte vital de la nave.
* **Bodega de contrabando**: La nave tiene una pequeña bodega de carga oculta que puede esconder algunas cajas o algunas personas de la mayoría de las inspecciones. 
* **Bahía de carga**: La bahía de carga de la nave se expande y puede contener mucho material, incluyendo algunos vehículos. 
* **Sala de Recreo**: Una cómoda habitación con una buena televisión, sistemas de juego, equipo de RV, bar, cocina y otros lujos variados. Te permite restaurar la MEN después de un día de relax.
* **Bahía Médica**: Una sala estéril con cómodas camas, una cámara de autodoc y todo el equipo que necesitas para realizar cirugías, diagnósticos, autopsias y más. Te permite tratar con seguridad los daños críticos y restaurar FUE y DES después de un día de tratamiento.
* **Recogida de combustible**: Si pasas una semana en la atmósfera de un gigante gaseoso, puedes recoger 1 Combustible a costa de D6 CAS. Este daño de CAS no causa Daño Crítico ni reduce la nave por debajo de 1 CAS, pero si el daño la hubiera reducido por debajo de 0 CAS, la nave no gana Combustible. (Si siguiera recogiendo Combustible, se reduciría a 0 CAS y se destruiría).
* **Bahía de lanzaderas**: Almacena un pequeño transbordador que puede llevar una pequeña carga o seis pasajeros o una mezcla de ambos, así como un piloto y un copiloto en cualquier caso. El transbordador es más lento que cualquier nave, pero puede salir fácilmente de la superficie de un planeta hacia su órbita en media hora y sin coste de combustible.
* **Motor de salto avanzado* **: Mejora el motor de salto de la nave para que los viajes interestelares sean más baratos o más rápidos. Cuando salgas al hiperespacio, decide entre usar la mitad de combustible, redondeado hacia arriba, o tardar la mitad de días, redondeado hacia arriba. Instalar esta mejora dos veces (máximo) te permite hacer ambas cosas.
* **Cápsulas de vida* **: Cápsulas para una persona que pueden desplegarse para escapar de una nave en un turno. Viene con tantas cápsulas salvavidas como SYS + 2. Cuando se instala dos veces (máximo), duplica la cantidad efectiva y te permite tenerlas en dos lugares de la nave.
* **Laboratorio**: Utilizado para realizar investigaciones, análisis y otros estudios similares.
* **Suite de sensores**: Aumenta considerablemente el alcance y la información de tus sensores.
* **Ocultación**: Permite que la nave se "oscurezca", sin poder hacer nada más que ser indetectable mientras lo hace.
* **Rayo tractor**: Permite a la nave mover objetos del tamaño de una lanzadera y otros más pequeños que estén dentro del alcance del arma. Las naves pueden hacer una prueba con el menor de CAS y MOT para liberarse.
* **Taller**: Utilizado para realizar modificaciones, reparaciones y mejoras en vehículos y robots.
* **Bahía de Sondas**: Almacena hasta cuatro sondas que pueden operar de forma autónoma o mediante controles manuales y transmitir y recibir información al otro lado de un sistema. Reemplazar un dron cuesta 1G. Cada dron tiene el doble de tamaño que un hombre y cuenta con una panoplia de sensores, extremidades manipuladoras y se mueve mediante gravedad artificial. Pueden alcanzar la órbita en pocas horas.
* **Santuario**: En virtud de la bendición divina o de estar en el lugar adecuado para cruzarse en el camino del Daño (las tripulaciones nunca se ponen de acuerdo sobre cuál de las dos cosas), este sistema permite a la nave repetir una tirada de subsistema inutilizado y usar el nuevo resultado aunque sea menos deseable o el mismo resultado.
* **Criovainas* **: Permite almacenar SYS + 2 personas en criostasis. No envejecen, ni mueren por heridas, ni sufren daños por venenos o enfermedades, pero siguen contando para el soporte vital de la nave. La mayoría de los pasajeros de la nave prefieren estar en criosueño durante el viaje. Cuando se instala dos veces (máximo), duplica la cantidad efectiva y te permite tenerlas en dos lugares de la nave.
* **Bóveda**: Un lugar seguro en el interior de la nave, pero diseñado para desprenderse fácilmente. Contiene un pequeño sistema de soporte vital autónomo con una esclusa de aire. Una bóveda puede sobrevivir a la mayoría de los ataques e incluso a una nave que se convierta en nova, manteniendo a salvo temporalmente hasta veinte personas o una cantidad moderada de carga, o cinco personas vivas durante meses.
* **Nave inteligente**: Una inteligencia artificial instalada en los bancos de datos de la nave y capaz de manejar un sistema tan bien como lo haría un humano entrenado. La IA siempre empieza siendo leal y tiene 9 + D6 de MEN, pero no FUE ni DES. Puede descargarse en un cuerpo de robot para convertirse en un Personaje, pero si lo haces, no podrá volver a convertirse en una nave.

