# Encuentros
![Encuentros](assets/encuentros.gif)

* **Motivación**: Tanto los personajes como los monstruos deberían tener algo que
los motive y los haga avanzar. Esta es la principal manera que tiene el Árbitro
de decidir cómo se comportarán.

* **Monstruos**: Algunos encuentros tendrán una naturaleza monstruosa, serán
diferentes de las bestias y de la gente, y lo más probable es que tengan habilidades
especiales. Los monstruos deberían ser únicos en cada «expedición».

* **Puntuaciones de Habilidad**: Cuando las asignes, ten en cuenta que 20 es el máximo.

* **PG**: Las criaturas pueden tener hasta 30 pg. Recuerda que los pg no es solo
la «vida» del monstruo, sino también su capacidad de defensa o de absorver el daño.

* **Muerte**: Trata a los antagonistas igual que a los personajes. Salvo que
se indique lo contrario.

* **Armadura**: Los humanoides con armadura o las bestias grandes tienen Armadura 1.
Las bestias grandes con armadura tendrán Armadura 2. Solo las más grandes y duras tendrán
Armadura 3. Algún raro tipo de antagonista podría causar que los ataques hechos contra
ellos sean *Debilitados* o *Mejorados*, o sean incluso totalmente inmunes.

* **Daño**: Como norma general todos los ataques causan 1d6 de Daño. Algunos ataques
poderosos podrán causar 1d12 de Daño en casos extremos. Se podría usar 1d20 de Daño
en casos puntuales y muy excepcionales.

* **Ataques mortales y de pérdida de Puntuación de Habilidad**: Algunas criaturas
particularmente mortales pueden causar efectos horribles cuando hacen Daño Crítico,
desde pérdida de PUntuación de Habilidad hasta una muerte horrible.

* **Xentek**: Algunos antagonistas usarán Xentek, otros tendrán habilidades similares
a la Xentek. No tienen por que seguir las reglas.

## Ejemplos de motivaciones
* Absorber, crecer
* Atesorar tecnología
* Atormentar sus víctimas
* Atraer a los débiles de voluntad
* Atrapar
* Buscar el poder tecnológico
* Buscar la verdadera inmortalidad
* Consumir a los vivos
* Controlar o domesticar
* Desintegrar, destruir
* Eliminar el desorden
* Engendrar el mal
* Establecer una doctrina
* Fortalecerse y expulsar a sus enemigos
* Hacer lo "correcto" cueste lo que cueste
* Infestar, reproducirse
* Parasitar, encontrar un anfitrión digno
* Reproducirse, multiplicarse
* Reunir fieles

## Bestias
Para crear criaturas alienígenas para usar como antagonistas en tus partidas 
puedes basarte en las siguientes tablas para sus características:

| Tipo            | FUE    | AGI    | MEN    | PG   | Armadura | Daño   |
|-----------------|--------|--------|--------|------|----------|--------|
| Pequeña         | 1d6    | 2d6    | 2d6    | 1d6  | 0 o 1    | 1d6    |
| Presa           | 2d6    | 1d6+6  | 1d6+6  | 2d6  | 0 o 1    | 1d6    |
| Presa agresiva  | 3d6    | 3d6    | 3d6    | 3d6  | 1 o 2    | 1d8    |
| Depredador      | 2d6+6  | 2d6+6  | 2d6+6  | 4d6  | 2 o 3    | 1d8    |
| Depredador Alfa | 1d6+12 | 1d6+12 | 1d6+12 | 5d6  | 3        | 1d12   |

## Humanos
Para generar antagonistas humanos puedes basarte en la siguiente tabla, según 
la dificultad que quieras aplicar:

| Tipo            | FUE    | AGI    | MEN    | PG   | Armadura | Daño   |
|-----------------|--------|--------|--------|------|----------|--------|
| Humano pacifico | 3d6    | 3d6    | 3d6    | 1d6  | 0        | 1d4    |
| Humano militar  | 3d6    | 3d6    | 3d6    | 2d6  | 1        | 1d6    |
| Humano veterano | 3d6    | 3d6    | 3d6    | 3d6  | 2        | 1d6    |
| Soldado élite   | 2d6+6  | 2d6+6  | 2d6+6  | 4d6  | 3        | 1d8    |

## Robots y androides
Para los robots y androides puedes usar la tabla de las bestias como base, 
teniendo en cuenta su utilidad en base a la escala de poder. Por ejemplo, un
robot cuya utilidad sea la de «cuidador» podría equipararse a una «bestia pequeña»,
así un robot «reparador» podría ser una «presa agresiva» y un robot «soldado pesado»
podría ser equiparable a un «depredador alfa».

## Aliens
Para crear  un antagonista alien la escala de poder podría ser similar a la
de las bestias más arriba pero con algún tipo de rasgo especial como por
ejemplo:

* Cambiaformas
* Cambio de fase
* Camuflaje sensorial
* Forma gaseosa
* Hipnosis
* Mente colmena
* Parásito
* Psíquico
* Teletransporte
* Tentáculos
* Venenoso

## Personajes No Jugadores (PNJs)
La siguiente tabla sirve para generar el nombre del PNJ o bien elegir uno en caliente
durante la partida:

|  d66  |Nombre (masculino) | Nombre (femenino) | Apellido       |
|-------|-------------------|-------------------|----------------|
|   11  |   Adrian          |   Adara           |   Albacete     |
|   12  |   Arashi          |   Amira           |   Anderson     |
|   13  |   Asano           |   Brantova        |   Arroyo       | 
|   14  |   Branden         |   Chihoko         |   Bowen        |
|   15  |   Charlie         |   Chinatsu        |   Burks        |
|   16  |   Demenok         |   Durchenka       |   Caballero    |
|   21  |   Ebinuma         |   Eiko            |   Carbonero    |
|   22  |   Ferran          |   Elizabeth       |   Chistau      |
|   23  |   Henry           |   Emma            |   Dmitrievich  |
|   24  |   Hugo            |   Garina          |   Filippovich  |
|   25  |   Jamie           |   Hisako          |   Foster       |
|   26  |   Josep           |   Inaho           |   Furutani     |
|   31  |   Kamari          |   Isabella        |   Hall         |
|   32  |   Koshikawa       |   Kaho            |   Huff         |
|   33  |   Marc            |   Kalski          |   Ishikawa     |
|   34  |   Michael         |   Kikyo           |   Kelly        |
|   35  |   Nikulin         |   Kylie           |   Lagos        |
|   36  |   Pol             |   Lilly           |   Lowe         |
|   41  |   Polotentsev     |   Lucille         |   Martin       |
|   42  |   Rabinovich      |   Maleah          |   Maximovich   |
|   43  |   Salko           |   Martina         |   Mihara       |
|   44  |   Samuel          |   Nadeshiko       |   Nagatsuka    |
|   45  |   Sazama          |   Nao             |   Nakamura     |
|   46  |   Silas           |   Nicole          |   Olegovich    |
|   51  |   Smetanin        |   Paola           |   Romanovich   |
|   52  |   Suguro          |   Penkina         |   Sáenz        |
|   53  |   Tony            |   Ruth            |   Sakane       |
|   54  |   Tristian        |   Siyanova        |   Sakuma       |
|   55  |   Uglichinin      |   Soraya          |   Semyonovich  |
|   56  |   Umeda           |   Suzume          |   Short        |
|   61  |   Unkovsky        |   Tashka          |   Sonoda       |
|   62  |   Xabier          |   Taylor          |   Stepanovich  |
|   63  |   Yagi            |   Utzuki          |   Tejedor      |
|   64  |   Yamanami        |   Vanesa          |   Uchida       |
|   65  |   Yoshimi         |   Yulinka         |   Verdugo      |
|   66  |   Zakai           |   Yureneva        |   Vsevolodovich|

Ejemplos de PNJs:

|Inaho Maximovich                             |
|---------------------------------------------|
|FUE 12, AGI 13, MEN 17, 14 pg, Armadura 1.   |
|Motivación: Atesorar tecnología.             |
|Representante y contacto con la *hermandad*. |


|Xabier Uchida                                         |
|------------------------------------------------------|
|FUE 18, AGI 14, MEN 12, 9 pg, Armadura 2.             |
|Motivación: Defender a los suyos.                     |
|Soldado de élite en la estación espacial Tartarus-XX. |


|Suzume Tejedor                                        |
|------------------------------------------------------|
|FUE 7, AGI 12, MEN 16, 4 pg, Armadura 0.              |
|Motivación: Eliminar el desorden social.              |
|Enlace religioso y representante de Baroid of Zion.   |


