# ¿Qué necesitas saber?
![Reglas](assets/reglas.gif)

* **Salvaciones**: Una salvación es una tirada para evitar el daño de una acción 
o situación arriesgada. Tira 1d20. Pasas la tirada si el resultado es igual o 
menor que la Puntuación de Habilidad apropiada. 1 siempre es un éxito y 20 siempre 
es un fallo. Si tienes Ventaja tirarás 2d20 y te quedarás con el mejor y si tienes 
*Desventaja* te quedarás con el peor.

* **Turnos**: Normalmente el turno de los jugadores va antes que el de cualquier 
enemigo. Si hay algún riesgo de ser sorprendido, los jugadores tienen que superar 
una Salvación de AGI o no serán capaces de actuar en el primer turno. En su turno, 
los jugadores pueden actuar en el órden que deseen.

* **Acciones**: En tu turno un personaje puede moverse y realizar una acción. 
Una acción puede ser cualquier cosa, desde negociar a atacar, escapar, etc. Los 
ataques se detallan más adelante. Para otras acciones el Árbitro le pedirá al 
personaje en riesgo que pase una Salvación. Por ejemplo, intentar hacer tropezar 
a un oponente podría obligarlo a superar una Salvación de FUE para mantenerse 
en pie, mientras que un intento de engañar a un oponente para que se rinda puede 
obligarlo a superar una Salvación de MEN.

* **Ataques**: El atacante tira el dado indicado por su arma, restando la 
puntuación de Armadura del oponente. Su ataque hace tanto daño como este resultado. 
Las armas a distancia no se pueden usar a melé. Los ataques Debilitados, como 
disparar a través de cobertura, o pelear mientras se sufre una presa, tiran d4 
para el Daño independientemente del arma usada. De la misma manera, los ataques 
Mejorados, gracias a una maniobra arriesgada o a un objetivo vulnerable, tiran 
d12 para el Daño.

* **Fuego automático**: Cuando se utiliza el fuego automático en un arma, es 
necesario tirar igual o por debajo del nivel de dificultad en la tabla, para 
dar en el blanco. Esto simboliza el retroceso del arma y la dispersión de la 
munición. Sigue tirando el dado hasta que falles y haz daño con cada éxito. 
Cuando fallas una tirada, te quedas sin munición. Recargar es 1 acción. No puedes 
cancelar el fuego automático. Si obtienes un fallo crítico con 20, tu arma se 
atasca durante 1d4 turnos.

|Disparo número:|Dificultad:|Éxito:     |Fallo:        |
|---------------|-----------|-----------|--------------|
|1              |18         | Tira Daño | Sin munición |
|2              |15         | Tira Daño | Sin munición |
|3              |10         | Tira Daño | Sin munición |
|4+             |3          | Tira Daño | Sin munición |


* **Explosión**: Las armas de explosión causan Daño a todos los objetivos en un área apropiada, tirando por separado para cada uno. Si tienes dudas sobre el número de objetivos afectados, tira el dado de daño del arma.

* **Daño**: Cuando un individuo recibe Daño, pierde esa cantidad de pg. Si no le quedan pg, está herido, y el daño restante se elimina de su puntuación de FUE. Debe entonces superar una Salvación de FUE para evitar Daño Crítico.

* **Daño Crítico**: Un personaje que recibe Daño Crítico no puede realizar más acciones hasta que sea atendido por un aliado y tenga un Descanso Corto. Si se le deja durante una hora sin ser atendido, muere.

* **Pérdida de Puntuación de Habilidad**: Si un personaje tiene su puntuación de FUE reducida a cero, está muerto. Si su AGI o MEN se reducen a cero, el personaje queda paralizado o mentalmente roto, respectivamente, y no puede actuar hasta que tenga un Descanso Completo.

* **Muerte**: Cuando un personaje muere, el Jugador crea un nuevo personaje y el Árbitro encuentra la manera de que se una al grupo lo antes posible. En este caso, la rapidez es más necesaria que el realismo. Alternativamente, el Jugador puede controlar a un Mercenario o Miembro de su Compañía.

* **Reacción**: Cuando el grupo se encuentra con otro ser, el personaje que encabeza el grupo debe superar una Salvación de MEN para evitar una primera reacción desfavorable. Algunos encuentros son siempre hostiles, o siempre amistosos, pero todos tienen potencial para cambiar tras el primer contacto.

* **Moral**: Los grupos necesitan pasar una Salvación de MEN cuando pierden la mitad de sus miembros para evitar considerarse derrotados. Si tienen un líder pueden utilizar la puntuación de MEN del líder en lugar de la suya propia. Los combatientes solitarios deben superar esta salvación cuando sus pg queden reducidos a 0. Esto se aplica a oponentes y aliados, pero no a los Personajes de los jugadores. Huir a un lugar seguro si se les persigue requiere que superen una salvación de AGI y un lugar al que retirarse.

* **Descanso Corto**: Unos minutos de descanso y un trago de agua recuperan todos los pg perdidos de un personaje. Descansar puede hacer perder tiempo o atraer un peligro.

* **Descanso Completo**: Un Descanso Completo requiere una semana de inactividad en un lugar cómodo. Esto restaura todas las Puntuaciones de Habilidad.

* **Voluminoso**: Se necesitan las dos manos para poder usar o cargar los objetos marcados como Voluminoso, así como un espacio de almacenamiento considerable para poder transportarlos. Se necesitan las dos manos para empuñar las armas voluminosas. Los pg de cualquiera que cargue con tres o más objetos voluminosos se verán reducidos a 0.

* **Privado**: Alguien privado de una necesidad crucial (por ejemplo, comida, agua o calor) no puede beneficiarse de los Descansos.

* **Tiradas de Suerte**: A veces querrás un elemento de aleatoriedad sin tirar una Salvación, particularmente en situaciones dictadas por la suerte o aquellas que caen fuera de las tres Puntuaciones de Habilidad. Para estas situaciones tira un d6. Una tirada alta favorece a los Jugadores, y una tirada baja significa mala suerte para los Jugadores. El Árbitro decide qué significa un resultado específico para la situación en cuestión.

* **Daño**: El daño por caída de rocas, explosiones y otras fuentes fuera del combate normal oscila entre d4 y d12, utilizándose d20 sólo en casos especiales. Considera cómo afectaría a una persona media. Una caída que puede herir a un personaje inexperto puede causar un Daño de d8, pero una roca enorme que aplastaría a la mayoría puede causar d12. El veneno suele causar una pérdida de Puntuación de Habilidad. Efectos como la Ceguera Debilitan los ataques y obliga a superar Salvaciones para llevar a cabo acciones normalmente sencillas.

